.wrapper {
  width: 90%;
  max-width: 90px;
  margin: 0 auto;
  position: relative;
}
.color1 {
  background: #b10303;
}
.button {
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
  padding: 10px 25px;
  font-size: 16px;
  color: #ffffff;
  border: none;
  border: 1px solid #140f0f;
  flex: 1;
  margin-right: 10px;
  box-shadow: #000 0 0 15px;
}
.button:last-child {
  margin: 0;
  padding: 0;
}
a.button {
  color: #fff;
}
.accordion {
  cursor: pointer;
  width: auto;
  border: none;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  margin: 5px 0;
  padding: 0;
  line-height: 0;
  border: 1px solid #cc0d0d;
}

.active,
.accordion:hover {
}
.accordion img {
  width: 100%;
}
.panel {
  padding: 0 0px 15px;
  display: none;
  width: 100%;
  overflow: hidden;
}

.accordion.active + div {
  display: block;
}

.footer {
  text-align: center;
  padding: 15px 0;
  position: relative;
  z-index: 1;
  color: #fff;
}

/* Smartphones (portrait & landscape) ----------- */
@media only screen and (max-device-width: 823px) and (min-device-width: 320px) {
  .logo,
  .head-right {
    width: 100%;
    text-align: center;
  }

  .button {
    width: 100%;
    margin: 10px 0;
  }

  .web-body {
    margin-top: 15px;
  }
}
